
local tileString = [[
#####################
########  ###########
#####$  %%  $########
##### ###### ########
#### %######% #######
#### %######% #######
##### ###### ########
#####$  %%  $X#######
########  ###########
#####################
]]

local quadInfo = { 
  { ' ',  32,  0 }, -- tile 
  { '$', 0,  32 }, -- stone
  { '#', 0,  0 },  -- bg
  { 'X', 32, 32 }, -- exit
  { 'D', 0, 64 },
  { 'G', 32, 64 },
  { '%', 0, 96 }, -- strong tile
  { '½', 32, 96 } -- weak tile
}

ballx = 384
bally = 224

newMap(32,32,'/images/tiles.png', tileString, quadInfo)
