
local tileString = [[
#####################
####$$#####$$########
####$$     $$########
##### ##### #########
##### ##### #########
####$$     $$########
####$$#####$X########
#####################
]]

local quadInfo = { 
  { ' ',  32,  0 }, -- tile 
  { '$', 0,  32 }, -- stone
  { '#', 0,  0 },  -- bg
  { 'X', 32, 32 }, -- exit
  { 'D', 0, 64 },
  { 'G', 32, 64 }
}

ballx = 384
bally = 32

newMap(32,32,'/images/tiles.png', tileString, quadInfo)
